# Class pyglet.font.base.FontException

    exceptions.BaseException --+
                               |
            exceptions.Exception --+
                                   |
                                  FontException

Generic exception related to errors from the font module. Typically these relate to invalid font data.

## Methods

Inherited from `exceptions.Exception`: `__init__`, `__new__` Inherited from `exceptions.BaseException`: `__delattr__`, `__getattribute__`, `__getitem__`, `__getslice__`, `__reduce__`, `__repr__`, `__setattr__`, `__setstate__`, `__str__`

## Properties

Inherited from `exceptions.BaseException`: `args`, `message`